/*media queries for screen size (lifted from bootstrap)*/
.nav-slides ul {
  padding-left: 15px;
}
.nav-slides button a {
  color: #fff;
}
.nav-slides button a:hover {
  color: #fff;
}
.nav-slides #slides {
  position: relative;
  z-index: 0;
  padding: 0;
  /*For the demo advertisement included in the carousel.*/
}
.nav-slides #slides .slidesjs-container {
  position: relative;
}
.nav-slides #slides .slidesjs-slide {
  height: 100%;
  overflow: hidden;
  width: auto;
}
.nav-slides #slides .slidesjs-slide img {
  height: 100%;
  width: auto;
  max-width: 100%;
}
.nav-slides #slides .slidesjs-navigation {
  display: none;
  content: url(img/arrow.png);
  position: absolute;
  top: 44%;
  right: 2%;
  z-index: 10;
  max-height: 20%;
}
.nav-slides #slides .slidesjs-navigation:active {
  opacity: 0.5;
}
.nav-slides #slides .slidesjs-previous {
  left: 2%;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.nav-slides #slides .slidesjs-pagination {
  position: absolute;
  bottom: 0px;
  height: 10%;
  max-height: 40px;
  right: 0px;
  width: 20%;
  z-index: 10;
  margin: 0;
}
.nav-slides #slides .slidesjs-pagination .slidesjs-pagination-item {
  display: inline-block;
  height: 0;
  position: relative;
  width: 16%;
  margin: 0 8% 0 8%;
  padding: 0;
}
.nav-slides #slides .slidesjs-pagination .slidesjs-pagination-item a {
  color: rgba(0, 0, 0, 0);
  display: inline-block;
  height: 0;
  font-size: 2em;
  padding: 0;
  margin: 0;
}
.nav-slides #slides .slidesjs-pagination .slidesjs-pagination-item a::after {
  content: "";
  display: block;
  height: 0;
  width: 100%;
  padding-bottom: 100%;
  background: #545454;
  border-radius: 50%;
  position: absolute;
  top: 0;
}
.nav-slides #slides .slidesjs-pagination .slidesjs-pagination-item .active::after {
  background: #00498d;
}
.nav-slides #slides .demo {
  background: #f3f3f3;
  position: relative;
  text-align: left;
}
.nav-slides #slides .demo h3 {
  color: #000;
  font-family: "Open Sans";
  font-weight: 700;
  font-size: 1em;
  margin: 10px 0 0 0;
}
.nav-slides #slides .demo h4 {
  color: #000;
  font-size: 1em;
}
.nav-slides #slides .demo h4:nth-child(2) {
  text-decoration: line-through;
}
.nav-slides #slides .demo h5 {
  color: #153562;
  display: inline-block;
  font-family: "Open Sans";
  font-weight: 700;
  font-size: 1.5em;
  margin: 0;
}
.nav-slides #slides .demo button {
  display: block;
  font-weight: 700;
}
.nav-slides #slides .demo button a {
  margin: 0;
  padding: 0;
}
.nav-slides #slides .demo .text,
.nav-slides #slides .demo .image {
  position: absolute;
  bottom: 40px;
}
.nav-slides #slides .demo .text {
  left: 0;
}
.nav-slides #slides .demo .image {
  right: 0;
}
.nav-slides #slides .demo .image img {
  height: auto;
  width: 100%;
}
.nav-slides #slides .slidesjs-play,
.nav-slides #slides .slidesjs-stop {
  display: none;
}
/*For section headers*/
.title {
  padding: 0;
}
.title h3,
.title h4 {
  display: inline-block;
  font-weight: 700;
  padding: 5px 10px;
}
.title h3 {
  background: #545454;
  color: #fff;
  font-size: 2.5em;
}
.best-sellers {
  padding: 0;
}
.best-sellers img {
  max-width: 100%;
}
.best-sellers .product {
  padding: 40px 0 40px 0;
  text-align: center;
}
.best-sellers .product button {
  font-weight: 600;
}
.best-sellers .product button a {
  color: #fff;
}
.best-sellers .product h3 {
  color: #153562;
  display: block;
  font-size: 2em;
  font-weight: 700;
  margin: 10px 0 10px 0px;
}
.best-sellers .product h4 {
  display: block;
  max-width: 350px;
  margin: 10px auto 10px auto;
}
.new-items {
  padding: 0;
}
.new-items .border-top {
  width: 100%;
  border-top: #d3d3d3 1px solid;
}
.new-items .product {
  border: #d3d3d3 1px solid;
  border-top: none;
  border-left: none;
  border-right: none;
  padding: 40px 20px 40px 20px;
  text-align: center;
}
.new-items .product h4 {
  max-width: 350px;
  margin: 10px auto 10px auto;
}
.new-items .product .product-img img {
  width: 90%;
}
.new-items .product .stars {
  margin: 15px auto;
}
.new-items .product .buy-now {
  text-align: center;
}
.new-items .product .buy-now h3 {
  color: #153562;
  display: block;
  font-size: 2em;
  font-weight: 700;
  margin: 10px 0;
}
.new-items .product .buy-now button {
  font-size: 1.4em;
  font-weight: 600;
}
.new-items .product:nth-child(2n + 1) {
  border-right: 0px;
}
@media (min-width: 384px) {
  .nav-slides #slides .demo {
    bottom: 10px;
  }
  .nav-slides #slides .demo h3 {
    font-size: 2em;
    margin: 10px 0 0 0;
  }
  .nav-slides #slides .demo h5 {
    color: #153562;
    font-weight: 700;
  }
}
@media (min-width: 768px) {
  .best-sellers .product h3 {
    display: inline-block;
    margin: 10px 0 10px 10px;
  }
  .best-sellers .product h4 {
    display: inline-block;
    max-width: 90%;
  }
  .new-items .product h4 {
    text-align: left;
  }
  .new-items .product img {
    text-align: left;
  }
  .new-items .product:nth-child(2n + 1) {
    border-right: #d3d3d3 1px solid;
  }
}
@media (min-width: 992px) {
  .nav-slides #slides .demo h3 {
    font-size: 2.5em;
    margin: 30px 0 0 0;
  }
  .nav-slides #slides .demo h4 {
    font-size: 2.2em;
  }
  .nav-slides #slides .demo h5 {
    font-size: 2.2em;
    margin: 15px 15px 15px 0;
  }
}
@media (min-width: 1200px) {
  .best-sellers .product {
    text-align: left;
  }
  .best-sellers .product h4 {
    display: block;
    max-width: 350px;
    margin: 5px 0;
  }
  .best-sellers .product .stars {
    margin: 10px 15px;
  }
  .best-sellers .product button {
    margin: 0;
  }
}
